@charset "UTF-8";
/* CSS Document */

@charset "UTF-8";
/* CSS Document */

ul.bottom {
	display: inline;
	padding:0px;
	border-left: 1px dotted #004080;
	float: right;
	margin-top: 0px;
	margin-bottom: 0px;
	border-radius: 0px;
}


ul.bottom a, ul.bottom a:visited { /* これらのセレクターをグループ化することで、リンクのボタン表示が訪問後も確実に保持されます。 */
	display: block;
	color: #004080;
	font: 11px/13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	float: left;
	border-right: 1px dotted #004080;
	width: auto;
	white-space: nowrap;
	height: 20px;
	padding: 0px 12px;
	box-shadow: 0px 0px #0051A2;
	border-radius: 0px;
	text-decoration: none;
	border-top: 0px dotted #004080;
}
ul.bottom a:hover, ul.bottom a:active, ul.bottom a:focus { /* マウスを使用する場合もキーボードを使用する場合も、背景色とテキストカラーを変更します。 */
	list-style:none;
	color: #06C;
	font: bold 12px/13px "ヒラギノ丸ゴ Pro W4";
	list-style: upper-roman;
}
